Get Session Script
curl --request GET \
--url https://api.example.com/sessions/{session_id}/workflow/code \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/sessions/{session_id}/workflow/code"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/sessions/{session_id}/workflow/code', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"python_script": "<string>",
"json_actions": [
{}
]
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}sessions
Get Session Script
GET
/
sessions
/
{session_id}
/
workflow
/
code
Get Session Script
Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Path Parameters
Query Parameters
Whether to return code as standalone workflow or just relevant instructions
Whether to infer response_format schema for scrape calls that have instructions but no schema
Was this page helpful?
⌘I

